Reply To: Question about WDM 5.0

#24742
ConfGenConfGen
Keymaster
  • Total Post: 9810
  • Jedi Master
  • ★★★★★★★

1. No need for you to update if you only have old CE units.

2. Big issues on non-us systems. Don’t do it. Wait for the international version if you really have to upgrade.

CG